POST /dialpolicy.Authorization: Bearer ********************202 when synchronous=yes and the policy appeared within 2 seconds: the new policy.curl --location 'https://awqacore01.crexendocloud.com/ns-api/v2/domains//dialpolicy' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"dialpolicy": "No Premium",
"description": "Blocks 900 numbers",
"synchronous": "yes"
}'{
"dialpolicy": "No Premium",
"domain": "example.com",
"description": "Blocks 900 numbers"
}